Key: e78e757e6a46d0600a5776d559a6b7420f3d674c
Secret: 62768cceea19be266b6a0567db1303ba
Session: 923448f1c80754d494772421e264d79ca79da0e99bac493b6d9ca05fb22d87606e0ff5723c2feae6ffa7b9d5f296458a411b88bdb7dca85eca0fa437274fe3072262f57bf8eda913f8cf24d0c4f7cd91263467
Status: unregistered
Version: development
Serial: zql0w06zzykx2e9p
